<?php

namespace App\Http\Controllers;

use App\Models\Records;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Auth;
use Illuminate\Support\Facades\Session;
use App\Http\Controllers\Redirect;


class RecordsController extends Controller
{
    /**
     * Display a listing of the resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function index()
    {
        //
    }

    /**
     * Show the form for creating a new resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function create()
    {
        //
    }

    /**

     * @return \Illuminate\Http\Response
     */

    /*public function bmi($value)
    {
        $bmi = $value;
        return view('records',[
            'bmi' => $bmi
        ]);
    }*/

    /**
     * Store a newly created resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return \Illuminate\Http\Response
     */
    public function store(Request $request)
    {
        $weight = (float)$request->input('weight');
        $height = (float)$request->input('height');
        $bmi = $weight/($height*$height);
        //dd([$height,$weight]);
        $user_id = Auth::id();
        Records::create([
            'weight'=>$weight,
            'height'=>$height,
            'bmi'=>$bmi,
            'created_at'=>now(),
            'user_id'=> $user_id
        ]);
        Session::flash('bmi',$bmi);
        return redirect('/records');
    }
    /**
     * Display the specified resource.
     *
     * //@param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function show()
    {
        $records = Records::where('user_id',Auth::id())->get();
        return view('records',[
            'records' => $records]
        );
    }

    /**
     * Show the form for editing the specified resource.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function edit($id)
    {
        //
    }

    /**
     * Update the specified resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function update(Request $request, $id)
    {
        //
    }

    /**
     * Remove the specified resource from storage.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function destroy($id)
    {
        //
    }
}
