@extends('layouts.app')

@section('content')
<div class="container">
    <div class="row justify-content-center">
        <div class="col-md-8">
            <div class="card">
                <div class="card-header">{{ __('Dashboard') }}</div>

                <div class="card-body">
                    @if (session('status'))
                        <div class="alert alert-success" role="alert">
                            {{ session('status') }}
                        </div>
                    @endif

                    {{ __('You are logged in!') }}
                </div>
            </div>
        </div>
        <div class="max-w-6xl mx-auto sm:px-6 lg:px-8 dark:text-white">
            <div class="container text-center">
                <div class="bold uppercase">
                    <h2>B.M.I</h2>
                </div>
                <div class="text-center text-small italic">
                    (Body Mass Indice)
                </div>
            </div>
            <div class="container text-justify mt-3">
                <div class="row">
                    <div class="col-8 offset-4 text-md-center">
                        Auth id : {{ Auth::id() }}
                        Body mass index is a value derived from the mass and height of a person. The BMI is defined as the body mass divided by the square of the body height, and is expressed in units of kg/m², resulting from mass in kilograms and height in metres. Wikipedia
                    <div class="btn-link">
                        You Can Calculate Your BMI There <span class="text-primary">&RightArrow;</span>
                        <a href="visitors" class="bg-primary text-white">Go to BMI calculator</a>
                    </div>
                    </div>
                </div>
            </div>
                <div class="mt-4 text-center text-sm text-gray-500 footer">
                    &copy; Copyright All Rights to SPARK CORPORATION
                </div>
        </div>
    </div>
</div>
@endsection
