<!DOCTYPE html>
<html lang="<?php echo e(str_replace('_', '-', app()->getLocale())); ?>">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- CSRF Token -->
    <meta name="csrf-token" content="<?php echo e(csrf_token()); ?>">

    <title><?php echo e(config('app.name', 'Laravel')); ?></title>

    <!-- Styles -->
    <link href="<?php echo e(mix('css/app.css')); ?>" rel="stylesheet">
</head>
<body class="bg-gray-100 h-screen antialiased leading-none font-sans">
<div class="flex flex-col">
    <?php if(Route::has('login')): ?>
        <div class="absolute top-0 right-0 mt-4 mr-4 space-x-4 sm:mt-6 sm:mr-6 sm:space-x-6">
            <?php if(auth()->guard()->check()): ?>
                <a href="<?php echo e(url('/home')); ?>" class="no-underline hover:underline text-sm font-normal text-teal-800 uppercase"><?php echo e(__('Home')); ?></a>
            <?php else: ?>
                <a href="<?php echo e(route('login')); ?>" class="no-underline hover:underline text-sm font-normal text-teal-800 uppercase"><?php echo e(__('Login')); ?></a>
                <?php if(Route::has('register')): ?>
                    <a href="<?php echo e(route('register')); ?>" class="no-underline hover:underline text-sm font-normal text-teal-800 uppercase"><?php echo e(__('Register')); ?></a>
                <?php endif; ?>
            <?php endif; ?>
        </div>
    <?php endif; ?>
</div>
<div class="relative flex items-top justify-center min-h-screen bg-gray-100 dark:bg-gray-900 sm:items-center py-4 sm:pt-0">
    <?php if(Route::has('login')): ?>
        <div class="hidden fixed top-0 right-0 px-6 py-4 sm:block">
            <?php if(auth()->guard()->check()): ?>
                <a href="<?php echo e(url('/home')); ?>" class="text-sm text-gray-700 underline">Home</a>
            <?php else: ?>
                <a href="<?php echo e(route('login')); ?>" class="text-sm text-gray-700 underline">Log in</a>

                <?php if(Route::has('register')): ?>
                    <a href="<?php echo e(route('register')); ?>" class="ml-4 text-sm text-gray-700 underline">Register</a>
                <?php endif; ?>
            <?php endif; ?>
        </div>
    <?php endif; ?>

    <div class="max-w-6xl mx-auto sm:px-6 lg:px-8 dark:text-white">
        <div class="container text-center">
            <div class="bold uppercase">
                <h2>B.M.I</h2>
            </div>
            <div class="text-center text-md italic">
                (Body Mass Indice)
            </div>
        </div>
        <div class="container text-justify mt-3">
            <div class="row">
                <div class="col-8 offset-4 text-md-center">
                    Body mass index is a value derived from the mass and height of a person. The BMI is defined as the body mass divided by the square of the body height, and is expressed in units of kg/m², resulting from mass in kilograms and height in metres. Wikipedia
                </div>
            </div>
        </div>
            <div class="mt-4 text-center text-sm text-gray-500 footer">
                &copy; Copyright All Rights to SPARK CORPORATION
            </div>
    </div>
</body>
</html>
<?php /**PATH C:\Laravel\BMI\resources\views/welcome.blade.php ENDPATH**/ ?>